function FileData_Pairs(x)
{
x.t("las","funciones");
x.t("remota","ejecuci\u00f3n");
x.t("as\u00ed","como");
x.t("del","conmutador");
x.t("funciones","control");
x.t("los","archivos");
x.t("usuario.","ficha");
x.t("equipo","seleccionado");
x.t("actualizaciones","as\u00ed");
x.t("permite","ejecutar");
x.t("actualizar","as\u00ed");
x.t("reiniciar","actualizar");
x.t("reiniciar","realizar");
x.t("configuraci\u00f3n","los");
x.t("configuraci\u00f3n","usuarios.");
x.t("administraci\u00f3n","del");
x.t("archivos","usuario.");
x.t("archivos","configuraci\u00f3n");
x.t("control","equipo");
x.t("control","administraci\u00f3n");
x.t("control","ejecuci\u00f3n");
x.t("control","ficha");
x.t("ejecutar","las");
x.t("ejecutar","funciones");
x.t("leer","escribir");
x.t("herramientas","permite");
x.t("herramientas","puede");
x.t("puede","ejecutar");
x.t("ejemplo","reiniciar");
x.t("por","ejemplo");
x.t("escribir","los");
x.t("escribir","configuraci\u00f3n");
x.t("conmutador","consola");
x.t("seleccionado","como");
x.t("ejecuci\u00f3n","las");
x.t("como","leer");
x.t("como","por");
x.t("realizar","actualizaciones");
x.t("consola","remota");
x.t("ficha","herramientas");
}
